﻿/*Col widths for col layout*/
/*Col widths with guttering added - widget widths*/
@import url("//fast.fonts.net/lt/1.css?apiType=css&c=2f201cf8-41ff-4248-a8c2-51e42b7bb739&fontids=694015,694021,694066");
@import url("//fast.fonts.net/lt/1.css?apiType=css&c=bebb9f97-7bc4-45a3-ae32-48bb6d291b47&fontids=694033");
.sitewidth {
  width: 1315.6px;
  margin: 0 auto;
}
.sitewidthcent {
  width: 1320px;
  margin: 0 auto;
}
/*calculate guttering per widget*/
.ellipsis {
  overflow: hidden;
  height: 44px;
  line-height: 1.4em;
}
.ellipsis:before {
  content: "";
  float: left;
  width: 5px;
  height: 44px;
}
.ellipsis > *:first-child {
  float: right;
  width: 100%;
  margin-left: -5px;
}
.ellipsis:after {
  content: "\02026";
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  position: relative;
  top: -25px;
  left: 100%;
  width: 3em;
  margin-left: -3em;
  padding-right: 5px;
  text-align: right;
}
/* clearfix tools */
.clearfix {
  zoom: 1;
  /* IE7 Fix */
}
.clearfix:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
/* --- accessibility attributes--- */
.accessible-hidden {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}
/* --gen boxstyle to be deleted -- */
.ui-helper-hidden-accessible {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
}
.jq-toggle-mobile .jq-trigger {
  display: none;
}
.jq-toggle-mobile .jq-trigger-closed {
  display: none;
}
.jq-toggle-mobile.jq-toggle-closed {
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 20px;
}
.jq-toggle-mobile.jq-toggle-closed .jq-toggle-content {
  display: none;
}
.jq-toggle-mobile.jq-toggle-closed .jq-trigger-closed {
  display: block;
}
.jq-toggle-mobile.jq-toggle-closed .jq-trigger-open {
  display: none;
}
.v-list li {
  zoom: 1;
  /* IE7 Fix */
  border-top: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.v-list li:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.v-list li h2 {
  font-size: 0.875em;
  text-transform: uppercase;
  font-family: "HelveticaNeueW02-77BdCn", helvetica, arial, sans-serif;
  font-weight: normal;
  margin: 0;
}
.v-list li h2 a {
  color: #1e1e1e;
  position: relative;
  padding: 12px 0;
}
.v-list li h2 a:after {
  content: '';
  background: url("/Css/Fairtrade/Images/more-2.png");
  background-size: cover;
  width: 7px;
  height: 12px;
  position: absolute;
  right: 0;
  margin-top: 3px;
}
.v-list li .image {
  width: 155px;
  float: left;
  margin: 0 15px 0 0;
}
.v-list li .image img {
  width: 100%;
  height: auto;
}
.v-list li .image img.scEmptyImage {
  height: 100px;
}
.v-list li .description {
  overflow: hidden;
}
.h-list {
  clear: both;
  zoom: 1;
  /* IE7 Fix */
  border-top: 1px solid #e6e6e6;
  padding: 30px 0 0 0;
}
.h-list:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.h-list li {
  box-shadow: 5px 5px rgba(0, 0, 0, 0.05);
  margin-bottom: 2.2%;
  border-TOP: 1px solid #e6e6e6;
  border-left: 1px solid #e6e6e6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.h-list li .image {
  display: block;
  overflow: hidden;
  -webkit-transition: min-height 0.1s linear;
  -moz-transition: min-height 0.1s linear;
  -ms-transition: min-height 0.1s linear;
  -o-transition: min-height 0.1s linear;
}
.h-list li .text {
  overflow: hidden;
  height: 90px;
}
.h-list li img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.h-list li img.scEmptyImage {
  height: 140px;
}
.h-list li .description {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
}
.h-list li .description .date {
  font-size: 0.75em;
  padding: 10px 0;
  display: block;
  font-style: italic;
  height: 12px;
}
.h-list li .description p {
  font-size: 0.8125em;
  color: #1e1e1e;
  line-height: 1.8em;
}
.h-list li .title {
  font-size: 0.8125em;
  font-family: "HelveticaNeueW02-77BdCn", helvetica, arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  overflow: hidden;
  height: 34px;
  line-height: 1.4em;
}
.h-list li .title a {
  color: #1e1e1e;
}
input.more {
  font-family: "HelveticaNeueW02-77BdCn", helvetica, arial, sans-serif;
  font-weight: normal;
  color: #80379b;
  background: none;
  border: none;
  text-transform: uppercase;
  clear: both;
  float: right;
  font-size: 1em;
  cursor: pointer;
}
/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
with any questions regarding Web Fonts:  http://www.linotype.com
*/
@font-face {
  font-family: "HelveticaNeueW02-45Ligh";
  src: url("/Css/Fairtrade/Fonts/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
  src: url("/Css/Fairtrade/Fonts/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"), url("/Css/Fairtrade/Fonts/694015/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"), url("/Css/Fairtrade/Fonts/694015/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"), url("/Css/Fairtrade/Fonts/694015/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}
@font-face {
  font-family: "HelveticaNeueW02-55Roma";
  src: url("/Css/Fairtrade/Fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
  src: url("/Css/Fairtrade/Fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"), url("/Css/Fairtrade/Fonts/694021/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"), url("/Css/Fairtrade/Fonts/694021/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"), url("/Css/Fairtrade/Fonts/694021/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face {
  font-family: "HelveticaNeueW02-77BdCn";
  src: url("/Css/Fairtrade/Fonts/694066/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix");
  src: url("/Css/Fairtrade/Fonts/694066/77cb0adc-646b-4830-8f4c-3db7adbb8dc4.eot?#iefix") format("eot"), url("/Css/Fairtrade/Fonts/694066/631bf655-ced5-4627-93d4-89d1bdfe3014.woff") format("woff"), url("/Css/Fairtrade/Fonts/694066/96740819-d387-437f-b739-9778ddc5e5b9.ttf") format("truetype"), url("/Css/Fairtrade/Fonts/694066/05729794-671d-4a73-a294-f2f447795319.svg#05729794-671d-4a73-a294-f2f447795319") format("svg");
}
@font-face {
  font-family: "HelveticaNeueW02-75Bold";
  src: url("/Css/Fairtrade/Fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
  src: url("/Css/Fairtrade/Fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"), url("/Css/Fairtrade/Fonts/694033/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"), url("/Css/Fairtrade/Fonts/694033/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"), url("/Css/Fairtrade/Fonts/694033/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2013 Fontspring
 *
 *
 *
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      Yellow Design Studio
 * License URL: http://www.fontspring.com/fflicense/yellow-design-studio
 *
 * 
 */
@font-face {
  font-family: 'veneerlowresregular';
  src: url('/Css/Fairtrade/Fonts/VeneerLowRes-webfont.eot');
  src: url('/Css/Fairtrade/Fonts/VeneerLowRes-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/Fairtrade/Fonts/VeneerLowRes-webfont.woff') format('woff'), url('/Css/Fairtrade/Fonts/VeneerLowRes-webfont.ttf') format('truetype'), url('/Css/Fairtrade/Fonts/VeneerLowRes-webfont.svg#veneerlowresregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'veneerlowresitalic';
  src: url('/Css/Fairtrade/Fonts/VeneerLowResItalic-webfont.eot');
  src: url('/Css/Fairtrade/Fonts/VeneerLowResItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/Fairtrade/Fonts/VeneerLowResItalic-webfont.woff') format('woff'), url('/Css/Fairtrade/Fonts/VeneerLowResItalic-webfont.ttf') format('truetype'), url('/Css/Fairtrade/Fonts/VeneerLowResItalic-webfont.svg#veneerlowresitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'veneerlowres_tworegular';
  src: url('/Css/Fairtrade/Fonts/VeneerLowResTwo-webfont.eot');
  src: url('/Css/Fairtrade/Fonts/VeneerLowResTwo-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/Fairtrade/Fonts/VeneerLowResTwo-webfont.woff') format('woff'), url('/Css/Fairtrade/Fonts/VeneerLowResTwo-webfont.ttf') format('truetype'), url('/Css/Fairtrade/Fonts/VeneerLowResTwo-webfont.svg#veneerlowres_tworegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'veneerlowres_twoitalic';
  src: url('/Css/Fairtrade/Fonts/VeneerLowResTwoItalic-webfont.eot');
  src: url('/Css/Fairtrade/Fonts/VeneerLowResTwoItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/Fairtrade/Fonts/VeneerLowResTwoItalic-webfont.woff') format('woff'), url('/Css/Fairtrade/Fonts/VeneerLowResTwoItalic-webfont.ttf') format('truetype'), url('/Css/Fairtrade/Fonts/VeneerLowResTwoItalic-webfont.svg#veneerlowres_twoitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'veneerlowres_threeregular';
  src: url('/Css/Fairtrade/Fonts/VeneerLowResThree-webfont.eot');
  src: url('/Css/Fairtrade/Fonts/VeneerLowResThree-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/Fairtrade/Fonts/VeneerLowResThree-webfont.woff') format('woff'), url('/Css/Fairtrade/Fonts/VeneerLowResThree-webfont.ttf') format('truetype'), url('/Css/Fairtrade/Fonts/VeneerLowResThree-webfont.svg#veneerlowres_threeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'veneerlowres_threeitalic';
  src: url('/Css/Fairtrade/Fonts/VeneerLowResThreeItalic-webfont.eot');
  src: url('/Css/Fairtrade/Fonts/VeneerLowResThreeItalic-webfont.eot?#iefix') format('embedded-opentype'), url('/Css/Fairtrade/Fonts/VeneerLowResThreeItalic-webfont.woff') format('woff'), url('/Css/Fairtrade/Fonts/VeneerLowResThreeItalic-webfont.ttf') format('truetype'), url('/Css/Fairtrade/Fonts/VeneerLowResThreeItalic-webfont.svg#veneerlowres_threeitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
.veneerRegular {
  font-family: 'veneerlowresregular', arial, helvetica, sans-serif;
  font-weight: normal;
}
.veneerRegularItalic {
  font-family: 'veneerlowresitalic', arial, helvetica, sans-serif;
  font-weight: normal;
}
.veneerTwo {
  font-family: 'veneerlowres_tworegular', arial, helvetica, sans-serif;
  font-weight: normal;
}
.veneerTwoItalic {
  font-family: 'veneerlowres_twoitalic', arial, helvetica, sans-serif;
  font-weight: normal;
}
.veneerThree {
  font-family: 'veneerlowres_threeregular', arial, helvetica, sans-serif;
  font-weight: normal;
}
.veneerThreeItalic {
  font-family: 'veneerlowres_threeitalic', arial, helvetica, sans-serif;
  font-weight: normal;
}
.device-btn {
  display: none;
}
/* all typical font styling */
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
small {
  font-size: smaller;
}
sub {
  vertical-align: sub;
  font-size: smaller;
}
sup {
  vertical-align: super;
  font-size: smaller;
}
ins {
  text-decoration: underline;
}
del {
  text-decoration: line-through;
}
mark {
  background-color: yellow;
  color: black;
}
.site-logo:after {
  font-size: 9px;
}
.main-nav-inner,
.main-nav-panel-wrapper,
.wrapper-inner,
.main-carousel .slider-txt,
#Banner .heading,
.barruko {
  max-width: 768px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 25px;
  padding-right: 25px;
}
#Banner .heading h1 {
  font-size: 4.0625em;
  top: 40px;
  left: 20px;
}
#Banner .image {
  min-height: 265px;
}
.event-list .js-infscroll-showmore {
  width: 300px;
}
.scfForm {
  padding: 30px;
}
#PlPrimaryContent.overlay {
  top: -45px;
}
#PlStandardContent #PlPrimaryContent {
  float: right;
  width: 89.46666667%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlStandardContent #PlShare {
  display: block;
  float: right;
  width: 6.13333333%;
  margin-top: 30px;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlStandardContent #PlSubNav {
  float: left;
  width: 89.46666667%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlPrimaryContent .body-content {
  padding: 20px 30px;
}
.main-text-title {
  font-size: 2.1875em;
}
.rich-text h1 {
  font-size: 3.125em;
  line-height: 1.2em;
}
.rich-text h2 {
  margin-left: -30px;
  padding-left: 30px;
}
.result-item {
  margin: 0 -30px;
}
.pager {
  margin: 0 -30px -20px -30px;
}
.footer {
  padding: 3.75em 0;
}
.footer-top {
  margin-left: -1.1%;
  margin-right: -1.1%;
}
.footer-bottom {
  border-top: 1px solid #555555;
}
.footer-navigation {
  zoom: 1;
  /* IE7 Fix */
  clear: both;
  padding: 30px 0 20px 0;
}
.footer-navigation:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.footer-navigation li {
  float: left;
  padding-right: 1em;
  margin-left: 1em;
  border-right: 1px solid #a5a5a5;
}
.footer-navigation li a {
  font-size: 0.8125em;
}
.footer-navigation li:first-child {
  margin-left: 0;
}
.footer-navigation li:last-child {
  border-right: none;
}
.address-panel {
  float: left;
  width: 47.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.footer-text {
  float: left;
  width: 22.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.footer-text a {
  text-transform: uppercase;
}
.product-listing .item .image {
  width: 31.13333333%;
}
.social-links {
  float: left;
  width: 22.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.social-text {
  float: left;
  width: 22.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.copyright {
  font-size: 0.8125em;
}
.device-btn {
  font-size: 0.75em;
}
.search-results .searchbox label {
  line-height: 1.4em;
  width: 30%;
  float: left;
}
.search-results .searchbox .search-input {
  width: 65%;
  float: left;
}
#PlHome .latest-news,
#PlHome .twitter-feed,
#PlHome .content-carousel,
#PlHome .upcoming-events,
#PlHome .promo-panel,
#PlHome .scfForm,
#PlHome .tumblr-feed,
#PlHome .latest-blogs {
  width: 47.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlMainContentWithSupporting #PlMainContent {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
}
#PlMainContentWithSupporting #PlSupporting {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  width: 50%;
  padding-left: 2.2%;
}
#Related .link-list,
#Related .related-page-promo {
  float: left;
  width: 22.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.related-heading {
  float: left;
  width: 97.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.main-carousel h2 {
  font-size: 60px;
  margin-top: 55px;
  width: 340px;
}
.h-list li {
  float: left;
  width: 31.13333333%;
}
.h-list li .description {
  padding: 18px;
}
.h-list li h2 {
  font-size: 1em;
}
.h-list li .text {
  display: block;
}
.h-list li .image {
  height: 140px;
}
.retailer-listing {
  margin-left: -1.1%;
  margin-right: -1.1%;
}
.retailer-listing h2 {
  float: left;
  width: 97.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.retailer-listing .item {
  float: left;
  width: 47.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
.retailer-listing .image {
  width: 31.13333333%;
}
.logo-list .item {
  float: left;
  width: 14.46666667%;
  margin-right: 1.1%;
  margin-left: 1.1%;
  margin-bottom: 20px;
}
.dropdown {
  zoom: 1;
  /* IE7 Fix */
  float: left;
  width: 31.13333333%;
}
.dropdown:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.v-list li {
  padding: 20px 0;
}
.v-list li h2 {
  font-size: 1.125em;
  margin: 0 0 15px 0;
}
.v-list li h2 a {
  padding: 0 20px 0 0;
}
.v-list li p {
  font-size: 0.875em;
  line-height: 1.7em;
}
.image-gallery-carousel .cycle-slideshow-custom .cycle-prev,
.image-gallery-carousel .cycle-slideshow-custom .cycle-next {
  width: 43px;
  height: 42px;
  top: 45%;
}
.filter-bar .trigger {
  display: none;
}
.filter-bar h2 {
  font-size: 2.625em;
}
.filters ul {
  zoom: 1;
  /* IE7 Fix */
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image: url(/Css/Fairtrade/Images/FilterBk.png);
  background-repeat: repeat-x;
  background-position: top;
  border-top: 1px solid #c7c7c7;
  /*height: 3.375em;*/
  height: 4.395em;
  background-size: contain;
}
.filters ul:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.filters ul li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
  float: left;
  padding: 0.2em 0.2em 0.6125em 0.2em;
  display: table;
}
.filters ul a {
  /*display: block;*/
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "HelveticaNeueW02-77BdCn", helvetica, arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  color: #7a7a7a;
  /*min-height: 3em;*/
  display: table-cell;
  height: 3.65em;
  width: 100%;
  vertical-align: middle;
  /*padding-top: 0.8em;*/
  font-size: 1.125em;
  text-shadow: 1px 1px #ffffff;
}
.filters ul a span {
  display: inline-block;
  /*width: 60%;*/
  margin: 0 auto;
}
.filters ul li.selected,
.filters ul li:hover {
  background-image: url(/Css/Fairtrade/Images/FilterSelected.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 1.5625em;
}
.filters ul li.selected a,
.filters ul li:hover a {
  color: white;
  background-color: #00b9e4;
  text-shadow: none;
}
.media-library {
  /* hidden panel */
}
.media-library ul.grid > li {
  float: none;
  width: 22.8%;
}
.media-library section {
  zoom: 1;
  /* IE7 Fix */
}
.media-library section:after {
  content: ".";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.media-library section .description {
  overflow: hidden;
}
.media-library section .description p {
  margin: 20px 0;
}
.media-library section .description h3 {
  font-size: 1.125em;
}
.media-library section .downloads h3 {
  margin: 0 0 20px 0;
}
.media-library section .downloads a {
  padding: 0 0 0 32px;
  position: relative;
}
.media-library section .downloads a:after {
  content: '';
  background: url("/Css/Fairtrade/Images/download.png");
  background-size: cover;
  width: 18px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 0;
}
.media-library section .image {
  width: 50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 30px 0 0;
}
.site-logo:after {
  font-size: 9px;
}
.main-nav-inner,
.main-nav-panel-wrapper,
.wrapper-inner,
.main-carousel .slider-txt,
#Banner .heading,
.barruko {
  max-width: 1000px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
}
#PlShare {
  display: block;
}
.sub-nav-heading {
  display: none;
}
.sub-nav .js-tog-panel {
  display: block !important;
}
#PlHome .latest-news,
#PlHome .twitter-feed,
#PlHome .content-carousel,
#PlHome .upcoming-events,
#PlHome .promo-panel,
#PlHome .scfForm,
#PlHome .tumblr-feed,
#PlHome .latest-blogs {
  width: 31.13333333%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#Related .promo-panel {
  float: left;
  width: 22.8%;
}
.footer-text {
  float: left;
  width: 22.8%;
}
.social-links {
  float: left;
  width: 22.8%;
}
#PlStandardContent #PlSubNav {
  float: left;
  width: 22.8%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlStandardContent #PlPrimaryContent {
  float: right;
  width: 64.46666667%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlStandardPageWithoutSubNav #PlPrimaryContent {
  float: right;
  width: 81.13333333%;
  margin-right: 1.1%;
  margin-left: 1.1%;
}
#PlShare {
  float: right;
  width: 6.13333333%;
  margin-top: 30px;
  margin-right: 1.1%;
  margin-left: 1.1%;
  /*a {
        display: block;
        width: 100%;
    }*/
}
.main-carousel h2 {
  font-size: 75px;
  margin-top: 80px;
  width: 430px;
}
#Banner .heading h1 {
  font-size: 4.6875em;
  top: 60px;
  left: 30px;
}
#Banner .image {
  min-height: 300px;
}
.media-library header .image {
  padding: 0 15px 15px 0;
}
.media-library section {
  padding: 30px;
}
#PlHome .latest-news,
#PlHome .twitter-feed,
#PlHome .content-carousel,
#PlHome .upcoming-events,
#PlHome .promo-panel,
#PlHome .scfForm,
#PlHome .tumblr-feed,
#PlHome .latest-blogs {
  width: 31.13333333%;
  margin-left: 1%;
  margin-right: 1%;
}
#Banner .image,
.slide-content {
  -ms-behavior: url(/backgroundsize.min.htc);
}
.share li a,
.share li a:hover {
  border: none;
}